/* @see <https://stackoverflow.com/questions/5412912/align-vertically-using-css-3> */
/* line 2, sass/partials/_simple-teaser.scss */
#content .pn-std-sce .simple-teaser.blue, #content .span6 .pn-std-sce .simple-teaser.blue { background-color: #edf1f4; border: 0px solid #dedede; }

/*- E-Mail & Facebook Buttons im Simple Teaser -*/
/* line 12, sass/partials/_simple-teaser.scss */
.pn-std-sce .simple-teaser .content a.btn.full { position: relative; width: 100%; text-align: left; -ms-text-overflow: ellipsis; text-overflow: ellipsis; overflow: hidden; margin-bottom: 0px; padding: 8px 0px 8px 40px; height: 40px; line-height: 24px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; white-space: nowrap; }

/* line 29, sass/partials/_simple-teaser.scss */
.pn-std-sce .simple-teaser .content .text-body p:last-child a.btn.full { margin-bottom: 15px; }

/* line 32, sass/partials/_simple-teaser.scss */
.pn-std-sce .simple-teaser .content .btn.with-icon { position: absolute; line-height: 24px; }

/* line 36, sass/partials/_simple-teaser.scss */
.pn-std-sce .simple-teaser .content .btn.with-icon i { float: left; margin: 0 5px 0 -30px; display: inline-block; width: 24px; height: 24px; }

/* line 43, sass/partials/_simple-teaser.scss */
.pn-std-sce .simple-teaser .content .btn.with-icon i.btn-email { background: url("../Icons/email-icon.png") no-repeat; }

/* line 47, sass/partials/_simple-teaser.scss */
.pn-std-sce .simple-teaser .content .btn.with-icon i.btn-fb { background: url("../Icons/fb-icon.png") no-repeat; }

/* line 1, sass/partials/_fastfact-module.scss */
.fastfact-module { width: 50%; box-sizing: border-box; }
/* line 3, sass/partials/_fastfact-module.scss */
.fastfact-module.eastside { margin: 0px 0 20px 20px; float: right; }
/* line 7, sass/partials/_fastfact-module.scss */
.fastfact-module.westside { margin: 0px 20px 20px 0; float: left; }
@media only screen and (max-width: 979px) { /* line 1, sass/partials/_fastfact-module.scss */
  .fastfact-module { width: 100% !important; } }
/* line 17, sass/partials/_fastfact-module.scss */
.fastfact-module .text-body { padding: 0 0 11px; }
/* line 21, sass/partials/_fastfact-module.scss */
.fastfact-module .text-body ul { list-style: none; display: table-cell; padding: 0; margin: 0; }
/* line 28, sass/partials/_fastfact-module.scss */
.fastfact-module .text-body ul li { padding-left: 20px; padding-bottom: 5px; text-indent: -10px; }
/* line 34, sass/partials/_fastfact-module.scss */
.fastfact-module .text-body ul li:before { content: '\25A0'; display: inline-block; margin-right: 10px; font-weight: normal; font-size: 11px; color: #16489d; vertical-align: text-bottom; }

/* line 1, sass/partials/_top-teaser.scss */
#content .pn-std-sce .teasertop { background-repeat: no-repeat; background-position: right bottom; background-size: 50%; margin: 0 0px 30px 0; padding: 10px; background-origin: content-box; }

/* line 9, sass/partials/_top-teaser.scss */
#content .pn-std-sce .teasertop > .row { padding: 20px 0 0 5px; }

/* line 12, sass/partials/_top-teaser.scss */
#content .pn-std-sce .teasertop { background-color: #FFF; border: 1px solid #dedede; border-radius: 5px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

/* line 20, sass/partials/_top-teaser.scss */
#content .pn-std-sce .teasertop h2 { font-size: 22px; line-height: 24px; padding: 0 0 15px 0; }

/* line 25, sass/partials/_top-teaser.scss */
#content .pn-std-sce .teasertop h3 { font-size: 18px; font-weight: normal; line-height: 1.2em; margin: 0 0 12px 0; padding-bottom: 0; }

/* line 32, sass/partials/_top-teaser.scss */
#content .pn-std-sce .teasertop h3 a { color: #16489d; }

/* line 35, sass/partials/_top-teaser.scss */
#content .pn-std-sce .teasertop .more { margin-top: 20px; margin-bottom: 32%; }

/* line 39, sass/partials/_top-teaser.scss */
#content .pn-std-sce .teasertop a.btn-red { border-color: #c40c28; background: #f2546b; background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyNTQ2YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYzBiMmEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top, #f2546b 0%, #dc0b2a 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f2546b), color-stop(100%, #dc0b2a)); background: -webkit-linear-gradient(top, #f2546b 0%, #dc0b2a 100%); background: -o-linear-gradient(top, #f2546b 0%, #dc0b2a 100%); background: -ms-linear-gradient(top, #f2546b 0%, #dc0b2a 100%); background: linear-gradient(to bottom, #f2546b 0%, #dc0b2a 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2546b', endColorstr='#dc0b2a',GradientType=0 ); color: #fff; text-shadow: 0 -1px 0px #c40c28; margin-bottom: 10px; }

/* line 54, sass/partials/_top-teaser.scss */
#content .pn-std-sce .teasertop a.btn-red:hover { background-color: #c40c28; background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M0MGMyOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYzBiMmEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top, #c40c28 0%, #dc0b2a 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c40c28), color-stop(100%, #dc0b2a)); background: -webkit-linear-gradient(top, #c40c28 0%, #dc0b2a 100%); background: -o-linear-gradient(top, #c40c28 0%, #dc0b2a 100%); background: -ms-linear-gradient(top, #c40c28 0%, #dc0b2a 100%); background: linear-gradient(to bottom, #c40c28 0%, #dc0b2a 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c40c28', endColorstr='#dc0b2a',GradientType=0 ); }

/* line 66, sass/partials/_top-teaser.scss */
#content .pn-std-sce .teasertop .span12, #content .pn-std-sce .teasertop .span6, #content .pn-std-sce .teasertop .span3 { margin: 0; }

/* line 71, sass/partials/_top-teaser.scss */
#content .pn-std-sce .teasertop .row { margin: 0; }

/* line 74, sass/partials/_top-teaser.scss */
#content .pn-std-sce .teasertop .span6 { width: 50%; margin: 0; }

/* line 78, sass/partials/_top-teaser.scss */
#content .pn-std-sce .teasertop .span6 .row { margin: 0; }

/* line 81, sass/partials/_top-teaser.scss */
#content .pn-std-sce .teasertop .span3 { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

/* line 86, sass/partials/_top-teaser.scss */
#content .pn-std-sce .teasertop .span3:first-child { padding-right: 40px; }

/* line 89, sass/partials/_top-teaser.scss */
#content .pn-std-sce .teasertop .span3:last-child { padding-left: 20px; }

/* line 92, sass/partials/_top-teaser.scss */
#content .pn-std-sce .teasertop .span6:first-child .row { padding: 10px 0 0 0; }

/* line 95, sass/partials/_top-teaser.scss */
#content .pn-std-sce .teasertop .span6:last-child .row { padding: 10px 0 0 30px; }

/* line 98, sass/partials/_top-teaser.scss */
#content .pn-std-sce .teasertop .span6:last-child { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

/* line 103, sass/partials/_top-teaser.scss */
#content .pn-std-sce .teasertop .span6:last-child .content { width: 50%; }

/* line 106, sass/partials/_top-teaser.scss */
#content .pn-std-sce .teasertop .more { margin-bottom: 20%; }

@media (max-width: 979px) { /* line 112, sass/partials/_top-teaser.scss */
  #content .pn-std-sce .teasertop .span12 { width: 100%; margin: 0; }
  /* line 116, sass/partials/_top-teaser.scss */
  #content .pn-std-sce .teasertop .span6:last-child .content { width: 100%; } }
@media (max-width: 767px) { /* line 124, sass/partials/_top-teaser.scss */
  #content .pn-std-sce .teasertop .span3:last-child { padding-left: 8%; }
  /* line 127, sass/partials/_top-teaser.scss */
  #content .pn-std-sce .teasertop .span3 { width: 50%; float: left; margin: 0 0 20px 0; }
  /* line 132, sass/partials/_top-teaser.scss */
  #content .pn-std-sce .teasertop { background-size: 100%; }
  /* line 135, sass/partials/_top-teaser.scss */
  #content .pn-std-sce .teasertop .span6 { width: 100%; }
  /* line 138, sass/partials/_top-teaser.scss */
  #content .pn-std-sce .teasertop .span6:last-child .row { padding: 0; }
  /* line 141, sass/partials/_top-teaser.scss */
  #content .pn-std-sce .teasertop .span6:last-child .content { width: 50%; } }
@media (max-width: 480px) { /* line 149, sass/partials/_top-teaser.scss */
  #content .pn-std-sce .teasertop .span3 { width: 100%; float: left; }
  /* line 153, sass/partials/_top-teaser.scss */
  #content .pn-std-sce .teasertop .span3:last-child { padding-left: 0; }
  /* line 156, sass/partials/_top-teaser.scss */
  #content .pn-std-sce .teasertop .more { margin-bottom: 33%; }
  /* line 159, sass/partials/_top-teaser.scss */
  #content .pn-std-sce .teasertop .span6:last-child .content { width: 100%; } }
/* line 1, sass/partials/_extended-simple-teaser.scss */
.pn-std-sce .extended.simple-teaser #logo { float: left; margin: 10px 0 10px 10px; }

/* line 5, sass/partials/_extended-simple-teaser.scss */
.pn-std-sce .extended.simple-teaser .content { float: left; }

/* line 9, sass/partials/_extended-simple-teaser.scss */
.pn-std-sce .extended.simple-teaser .content img { float: left; }

/* line 12, sass/partials/_extended-simple-teaser.scss */
.pn-std-sce .extended.simple-teaser .content p { width: 100%; float: left; }

/* line 16, sass/partials/_extended-simple-teaser.scss */
.pn-std-sce .extended.simple-teaser .content a.btn { float: left; }

/* line 20, sass/partials/_extended-simple-teaser.scss */
#content .pn-std-sce .extended.simple-teaser .content h2 { margin: 11px 0 6px 0; }

/* line 24, sass/partials/_extended-simple-teaser.scss */
#content .extended.simple-teaser.fixed-height p a { white-space: nowrap; left: auto; }

/* line 29, sass/partials/_extended-simple-teaser.scss */
#content .extended.simple-teaser #info { position: absolute; left: 3px; top: 3px; font-size: 16px; background: #fff; padding: 3px; }

/* line 36, sass/partials/_extended-simple-teaser.scss */
#content .pn-std-sce .extended.simple-teaser .content table tr { border: none; }

/* line 39, sass/partials/_extended-simple-teaser.scss */
#content .pn-std-sce .extended.simple-teaser .content table tr td { padding: 0; }

@media (min-width: 480px) { /* line 45, sass/partials/_extended-simple-teaser.scss */
  #content .pn-std-sce .extended.simple-teaser .content table tr:first-child { float: left; width: 60%; }
  /* line 49, sass/partials/_extended-simple-teaser.scss */
  #content .pn-std-sce .extended.simple-teaser .content table tr:last-child { float: right; width: 40%; }
  /* line 53, sass/partials/_extended-simple-teaser.scss */
  #content .pn-std-sce .extended.simple-teaser .content table tr:last-child td { padding-left: 40px; } }
@media (max-width: 1200px) { /* line 64, sass/partials/_extended-simple-teaser.scss */
  #content .pn-std-sce .extended.simple-teaser .content table tr:first-child img { width: 92px; }
  /* line 67, sass/partials/_extended-simple-teaser.scss */
  #content #content .pn-std-sce .extended.simple-teaser .content h2 { margin: 0; } }
@media (max-width: 979px) { /* line 75, sass/partials/_extended-simple-teaser.scss */
  #content .pn-std-sce .extended.simple-teaser #logo { height: 36px; width: auto; margin: 5px 0 5px 5px; }
  /* line 80, sass/partials/_extended-simple-teaser.scss */
  #content .pn-std-sce .extended.simple-teaser .content table tr:first-child img { width: 80px; }
  /* line 83, sass/partials/_extended-simple-teaser.scss */
  #content .pn-std-sce .extended.simple-teaser .content table tr:last-child img { /*width: 80px;*/ }
  /* line 86, sass/partials/_extended-simple-teaser.scss */
  #content .pn-std-sce .extended.simple-teaser .content table tr:first-child { width: 50%; }
  /* line 89, sass/partials/_extended-simple-teaser.scss */
  #content .pn-std-sce .extended.simple-teaser .content table tr:last-child { width: 50%; }
  /* line 92, sass/partials/_extended-simple-teaser.scss */
  #content .pn-std-sce .extended.simple-teaser .content table tr:last-child td { padding-left: 10px; }
  /* line 95, sass/partials/_extended-simple-teaser.scss */
  #content .pn-std-sce .extended.simple-teaser .content table tr:first-child a.btn-fixed { width: 40%; position: relative; text-overflow: ellipsis; overflow: hidden; }
  /* line 101, sass/partials/_extended-simple-teaser.scss */
  #content .pn-std-sce .extended.simple-teaser .content table tr:last-child td a.btn-fixed { right: 0; left: auto; } }
@media (max-width: 767px) { /* line 110, sass/partials/_extended-simple-teaser.scss */
  #content .pn-std-sce .extended.simple-teaser #logo { height: auto; width: auto; margin: 10px 0 10px 10px; }
  /* line 115, sass/partials/_extended-simple-teaser.scss */
  #content .pn-std-sce .extended.simple-teaser .content table tr:last-child td a.btn-fixed { right: auto; left: 0; }
  /* line 119, sass/partials/_extended-simple-teaser.scss */
  #content .pn-std-sce .extended.simple-teaser .content table tr:last-child td { padding-left: 40px; }
  /* line 122, sass/partials/_extended-simple-teaser.scss */
  #content .pn-std-sce .extended.simple-teaser .content table tr:first-child a.btn-fixed { width: auto; position: absolute; /*text-overflow: ellipsis;*/ /*overflow: hidden;*/ }
  /* line 128, sass/partials/_extended-simple-teaser.scss */
  #content .pn-std-sce .extended.simple-teaser .content table tr:last-child td a.btn-fixed { left: 0; right: auto; } }
@media (max-width: 480px) { /* line 137, sass/partials/_extended-simple-teaser.scss */
  #content .pn-std-sce .extended.simple-teaser #logo { height: 36px; width: auto; margin: 5px 0 5px 5px; }
  /* line 142, sass/partials/_extended-simple-teaser.scss */
  #content .pn-std-sce .extended.simple-teaser .content img { width: 100px; }
  /* line 145, sass/partials/_extended-simple-teaser.scss */
  #content #content .extended.simple-teaser.fixed-height p a.btn-fixed { position: inherit; }
  /* line 148, sass/partials/_extended-simple-teaser.scss */
  #content .pn-std-sce .extended.simple-teaser .content p { margin: 0 0 5px 0; }
  /* line 151, sass/partials/_extended-simple-teaser.scss */
  #content .pn-std-sce .extended.simple-teaser .content table tr:last-child td { padding-left: 0px; } }
/* ---------------------- */
/* line 1, sass/partials/_footer-links.scss */
#content .footer-links-lists { padding-top: 4px; }

/* line 4, sass/partials/_footer-links.scss */
#content .footer-links-lists h1, #content .footer-links-lists h2, #content .footer-links-lists h3, #content .footer-links-lists h4 { color: #c40c28; font-size: 18px; line-height: 1.2em; }

/* line 14, sass/partials/_footer-links.scss */
#content .footer-links-lists ul { margin: 0; }

/* line 18, sass/partials/_footer-links.scss */
#content .footer-links-lists ol { margin: 0 0 0 -15px; }

/* line 22, sass/partials/_footer-links.scss */
#content .footer-links-lists .span3 div.csc-header.csc-header-n1 { height: 48px; }

/* line 26, sass/partials/_footer-links.scss */
#content .footer-links-lists .span3:nth-child(2) ol, #content .footer-links-lists .span3:nth-child(2) ul { padding-top: 48px; }

/* line 32, sass/partials/_footer-links.scss */
#content .footer-links-lists { counter-reset: my-awesome-counter; }

/* line 35, sass/partials/_footer-links.scss */
#content .footer-links-lists .span3 ol li { counter-increment: my-awesome-counter; }

/* line 38, sass/partials/_footer-links.scss */
#content .footer-links-lists .span3 ol li:before { content: counter(my-awesome-counter); }

/* line 42, sass/partials/_footer-links.scss */
#content .footer-links-lists .span3 ol { list-style: none; }

/* line 46, sass/partials/_footer-links.scss */
#content .footer-links-lists .span3 ol li:before { color: #17479e; font-weight: bold; text-align: right; width: 16px; display: inline-block; padding-right: 20px; }

/* line 55, sass/partials/_footer-links.scss */
#content .footer-links-lists .span3:nth-child(3) h1, #content .footer-links-lists .span3:nth-child(3) h2, #content .footer-links-lists .span3:nth-child(3) h3, #content .footer-links-lists .span3:nth-child(3) h4 { padding-bottom: 25px; }

/* line 63, sass/partials/_footer-links.scss */
#content .footer-links-lists ol li, #content .footer-links-lists ul li { line-height: 30px; padding-left: 15px; color: #969696; white-space: nowrap; text-overflow: ellipsis; display: block; overflow: hidden; }

/* line 76, sass/partials/_footer-links.scss */
#content .footer-links-lists ol li a, #content .footer-links-lists ul li a { font-weight: normal; }

/* line 82, sass/partials/_footer-links.scss */
#content .footer-links-lists .span3:nth-child(4) ul { display: block; margin: 10px 0 0 0; }

/* line 87, sass/partials/_footer-links.scss */
#content .footer-links-lists .span3:nth-child(4) ul li { color: #999; cursor: default; float: left; margin: 0; border: 1px solid #DEDEDE; padding: 0 8px; line-height: 32px; width: 9px; margin-left: 0px; margin-bottom: 12px; list-style: none; }

/* line 101, sass/partials/_footer-links.scss */
#content .footer-links-lists .span3:nth-child(4) ul li a { display: block; margin-left: -15px; margin-right: -15px; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5); padding: 4px 10px; line-height: 22px; text-align: center; }

@media (max-width: 767px) { /* line 113, sass/partials/_footer-links.scss */
  #content .footer-links-lists .span3:nth-child(2) ol, #content .footer-links-lists .span3:nth-child(2) ul { margin-top: -77px; } }
/* line 1, sass/partials/_magnetrans-faq.scss */
.magnetransFaq .faq { width: 100%; overflow: hidden; }

/* line 6, sass/partials/_magnetrans-faq.scss */
.magnetransFaq .faq > div { padding-bottom: 42px; }

/* line 10, sass/partials/_magnetrans-faq.scss */
.magnetransFaq .faq .questionWrap { display: table; width: 100%; table-layout: fixed; }

/* line 15, sass/partials/_magnetrans-faq.scss */
.magnetransFaq .faq .question { display: table-row; padding-bottom: 27px; }

/* line 20, sass/partials/_magnetrans-faq.scss */
.magnetransFaq .faq .answerWrap { display: table; width: 100%; table-layout: fixed; }

/* line 25, sass/partials/_magnetrans-faq.scss */
.magnetransFaq .faq .answer { display: table-row; padding-bottom: 42px; }

/* line 30, sass/partials/_magnetrans-faq.scss */
.magnetransFaq .faq .question > div, .magnetransFaq .faq .answer > div { display: table-cell; }

/* line 34, sass/partials/_magnetrans-faq.scss */
.magnetransFaq .faq .separator { position: relative; width: 10px; height: 30px; }

/* line 40, sass/partials/_magnetrans-faq.scss */
.magnetransFaq .faq .text { word-wrap: break-word; }

/* line 44, sass/partials/_magnetrans-faq.scss */
.magnetransFaq .faq .separator img { position: absolute; }

/* line 48, sass/partials/_magnetrans-faq.scss */
.magnetransFaq .faq .question .separator { width: 30px; }

/* line 52, sass/partials/_magnetrans-faq.scss */
.magnetransFaq .faq .question .separator img { top: 20px; right: -1px; }

/* line 56, sass/partials/_magnetrans-faq.scss */
.magnetransFaq .faq .question .text { vertical-align: top; font-family: Arial, Helvetica, sans-serif; font-size: 20px; line-height: 24px; color: #a3acca; border-radius: 10px; border: 1px solid #a3acca; padding: 13px 20px 7px 27px; }

/* line 69, sass/partials/_magnetrans-faq.scss */
.magnetransFaq .faq .answer .separator { width: 30px; }

/* line 73, sass/partials/_magnetrans-faq.scss */
.magnetransFaq .faq .answer .separator img { top: 20px; left: -1px; }

/* line 77, sass/partials/_magnetrans-faq.scss */
.magnetransFaq .faq .answer .text { vertical-align: top; font-family: Arial, Helvetica, sans-serif; font-size: 16px; line-height: 20px; color: #3f3f3f; background-color: #e3e7f5; border-radius: 10px; border: 1px solid #a3acca; padding: 13px 20px 7px 27px; }

/* line 89, sass/partials/_magnetrans-faq.scss */
.magnetransFaq .faq .image { width: 85px; height: 85px; }

/* line 93, sass/partials/_magnetrans-faq.scss */
.magnetransFaq .faq .image img { box-sizing: border-box; border-radius: 7px; border: 1px solid #a3acca; width: 85px; height: 85px; }

/* line 101, sass/partials/_magnetrans-faq.scss */
.magnetransFaq .moreContent { display: none; }

/* line 105, sass/partials/_magnetrans-faq.scss */
.magnetransFaq a.readmore, .magnetransFaq a.readless { cursor: pointer; }

/* line 109, sass/partials/_magnetrans-faq.scss */
.magnetransFaq a.readless { display: none; }

/* line 113, sass/partials/_magnetrans-faq.scss */
.magnetransFaq .moreLessButtons { margin-bottom: 40px; }

/* line 1, sass/partials/_magnetrans-processlist.scss */
.magnetrans.processlist { margin: 20px 0; }

/* line 5, sass/partials/_magnetrans-processlist.scss */
#content .magnetrans.processlist h1, #content .magnetrans.processlist h2, #content .magnetrans.processlist h3 { padding: 0; }

/* line 9, sass/partials/_magnetrans-processlist.scss */
.magnetrans.processlist ul { list-style: none; padding: 13px 0 0 0; margin: 0; }

/* line 15, sass/partials/_magnetrans-processlist.scss */
.magnetrans.processlist ul li div.content { position: relative; float: left; min-height: 127px; padding: 0 0 0 126px; }

/* line 22, sass/partials/_magnetrans-processlist.scss */
#content .magnetrans.processlist ul li div.content h2, #content .magnetrans.processlist ul li div.content h3 { padding-top: 22px; margin: 0; }

/* line 27, sass/partials/_magnetrans-processlist.scss */
.magnetrans.processlist ul li div.text { padding-left: 29px; }

/* line 31, sass/partials/_magnetrans-processlist.scss */
.magnetrans.processlist ul li div.content img { position: absolute; top: 0; left: 0px; }

/* line 37, sass/partials/_magnetrans-processlist.scss */
.magnetrans.processlist ul li div.clear { clear: both; }

/* line 1, sass/partials/_slideshows.scss */
.slideshow { position: relative; font-family: Arial, sans-serif; }
/* line 6, sass/partials/_slideshows.scss */
.slideshow .stage { margin: 0; }
/* line 9, sass/partials/_slideshows.scss */
.slideshow .stage .slide { padding: 0; list-style-type: none; }
/* line 16, sass/partials/_slideshows.scss */
.slideshow .slide.visible { display: block; }
/* line 21, sass/partials/_slideshows.scss */
.slideshow .hotspot { color: #3F3F3F; }
/* line 24, sass/partials/_slideshows.scss */
.slideshow .hotspot * { font-size: 1em; }
/* line 27, sass/partials/_slideshows.scss */
.slideshow .hotspot .header { font-size: 3em; }
/* line 31, sass/partials/_slideshows.scss */
.slideshow .hotspot sup, .slideshow .hotspot sub { font-size: 75%; }
/* line 34, sass/partials/_slideshows.scss */
.slideshow .hotspot sup { top: -0.3em; }
/* line 38, sass/partials/_slideshows.scss */
.slideshow .hotspot p, .slideshow .hotspot .btn { margin: 0; }
/* line 41, sass/partials/_slideshows.scss */
.slideshow .hotspot p { margin-top: 5px; padding: 0; }
/* line 46, sass/partials/_slideshows.scss */
.slideshow .hotspot > .header { display: block; }
/* line 51, sass/partials/_slideshows.scss */
.slideshow .pages { margin: 0; }
/* line 54, sass/partials/_slideshows.scss */
.slideshow .pages > .page { display: inline; margin: 0 3px; padding: 0; list-style-type: none; font-size: 50px; line-height: 0.6; color: #17479E; opacity: 0.2; }
/* line 64, sass/partials/_slideshows.scss */
.slideshow .pages > .page.selected { opacity: 0.6; }

/* line 72, sass/partials/_slideshows.scss */
body.js .slideshow .viewport .stage .slide:first-child { display: block; }
/* line 75, sass/partials/_slideshows.scss */
body.js .slideshow .hotspot { display: none; }

/* line 80, sass/partials/_slideshows.scss */
.swipe.slideshow { width: 100%; }
/* line 83, sass/partials/_slideshows.scss */
.swipe.slideshow .viewport, .swipe.slideshow .stage { min-height: 200px !important; }
/* line 87, sass/partials/_slideshows.scss */
.swipe.slideshow .viewport { position: relative; z-index: 0; width: 100%; height: 360px; overflow-x: hidden; overflow-y: visible; }
@media only screen and (max-width: 767px) { /* line 87, sass/partials/_slideshows.scss */
  .swipe.slideshow .viewport { background: transparent linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, #E1DEE5 100%) repeat scroll 0% 0%; } }
/* line 100, sass/partials/_slideshows.scss */
.swipe.slideshow .stage { position: absolute; left: 0; top: 0; width: 100%; height: 100%; overflow: hidden; }
/* line 109, sass/partials/_slideshows.scss */
.swipe.slideshow .slide { display: block; visibility: hidden; float: left; position: absolute; top: 0; width: 100%; height: 100%; }
/* line 118, sass/partials/_slideshows.scss */
.swipe.slideshow .slide:first-child { display: block; visibility: visible; }
/* line 124, sass/partials/_slideshows.scss */
.swipe.slideshow .canvas { position: relative; width: 100%; height: 100%; }
@media only screen and (max-width: 767px) { /* line 129, sass/partials/_slideshows.scss */
  .swipe.slideshow .canvas img { display: none; } }
/* line 135, sass/partials/_slideshows.scss */
.swipe.slideshow .canvas iframe { border: 0; overflow: hidden; }
/* line 141, sass/partials/_slideshows.scss */
.swipe.slideshow .hotspot { position: absolute; right: 120px; bottom: 11%; width: 40%; padding: 10px; font-size: 100%; line-height: 1em; }
@media only screen and (max-width: 767px) { /* line 141, sass/partials/_slideshows.scss */
  .swipe.slideshow .hotspot { left: 70px !important; right: 70px; width: auto; max-width: 83%; } }
@media only screen and (min-width: 768px) and (max-width: 979px) { /* line 141, sass/partials/_slideshows.scss */
  .swipe.slideshow .hotspot { width: auto; max-width: 55%; right: 4%; bottom: 10px; } }
@media only screen and (max-width: 480px) { /* line 141, sass/partials/_slideshows.scss */
  .swipe.slideshow .hotspot { bottom: 5%; font-size: 70%; } }
/* line 167, sass/partials/_slideshows.scss */
.swipe.slideshow .hotspot > * { position: relative; z-index: 1; }
/* line 172, sass/partials/_slideshows.scss */
.swipe.slideshow .hotspot .header, .swipe.slideshow .hotspot .body > * { clear: both; }
/* line 177, sass/partials/_slideshows.scss */
.swipe.slideshow .hotspot .header { margin: 0 0 5px 0; }
/* line 180, sass/partials/_slideshows.scss */
.swipe.slideshow .hotspot .header p.bodytext { display: inline; background-color: rgba(255, 255, 255, 0.5); line-height: 1.14em; padding: 0; }
/* line 187, sass/partials/_slideshows.scss */
.swipe.slideshow .hotspot .body { display: inline-block; width: 100%; padding: 0; margin: 0 0 5px 0; }
/* line 193, sass/partials/_slideshows.scss */
.swipe.slideshow .hotspot .body > * { background-color: rgba(255, 255, 255, 0.5); display: inline; margin-top: 5px; line-height: 1.2em; height: 1em; }
/* line 200, sass/partials/_slideshows.scss */
.swipe.slideshow .hotspot .body > *.cta { margin-top: 10px; clear: both; }
@media only screen and (max-width: 767px) { /* line 205, sass/partials/_slideshows.scss */
  .swipe.slideshow .hotspot .body > *:not(.cta) { display: none; } }
/* line 211, sass/partials/_slideshows.scss */
.swipe.slideshow .hotspot .body ul, .swipe.slideshow .hotspot .body ol { margin: 0; padding: 0; background-color: transparent; }
/* line 216, sass/partials/_slideshows.scss */
.swipe.slideshow .hotspot .body ul li, .swipe.slideshow .hotspot .body ol li { display: inline-block; width: auto; min-width: 50%; background: rgba(255, 255, 255, 0.5) url("../../../../mv_app/Resources/Public/Images/bullet_grey.png") no-repeat 5px 8px; background-size: 0.3em; padding: 0 5px 0 15px; margin: 0; list-style-type: none; }
/* line 231, sass/partials/_slideshows.scss */
.swipe.slideshow .hotspot .body > .slider-button { display: block; background: none; }
@media only screen and (max-width: 480px) { /* line 234, sass/partials/_slideshows.scss */
  .swipe.slideshow .hotspot .body > .slider-button a { font-size: 130%; } }
/* line 243, sass/partials/_slideshows.scss */
.swipe.slideshow .previous.control, .swipe.slideshow .next.control { display: none; position: absolute; z-index: 10; top: 50%; width: 47px; height: 47px; margin-top: -24px; text-indent: -9999px; overflow: hidden; background-image: url("/typo3conf/ext/mv_app/Resources/Public/Images/sprite-slider.png"); background-repeat: no-repeat; background-color: transparent; }
/* line 261, sass/partials/_slideshows.scss */
.swipe.slideshow .viewport:hover .control { display: block; }
/* line 266, sass/partials/_slideshows.scss */
.swipe.slideshow .peek-previous, .swipe.slideshow .peek-next { position: absolute; z-index: 10; bottom: 10px; text-align: left; }
/* line 272, sass/partials/_slideshows.scss */
.swipe.slideshow .peek-previous:hover, .swipe.slideshow .peek-next:hover { text-decoration: none; }
@media only screen and (max-width: 480px) { /* line 266, sass/partials/_slideshows.scss */
  .swipe.slideshow .peek-previous, .swipe.slideshow .peek-next { display: none; } }
/* line 281, sass/partials/_slideshows.scss */
.swipe.slideshow .peek-previous:before { content: "\2039"; padding-right: 5px; font-size: 2em; font-weight: bold; vertical-align: -0.1em; }
@media only screen and (max-width: 767px) { /* line 280, sass/partials/_slideshows.scss */
  .swipe.slideshow .peek-previous { margin-left: 10px; } }
/* line 294, sass/partials/_slideshows.scss */
.swipe.slideshow .peek-next { text-align: right; }
/* line 297, sass/partials/_slideshows.scss */
.swipe.slideshow .peek-next:after { content: "\203A"; padding-left: 5px; font-size: 2em; font-weight: bold; vertical-align: -0.1em; }
@media only screen and (max-width: 767px) { /* line 294, sass/partials/_slideshows.scss */
  .swipe.slideshow .peek-next { margin-right: 10px; } }
/* line 312, sass/partials/_slideshows.scss */
.swipe.slideshow .control.previous { left: 20px; background-position: 3px -186px; }
/* line 315, sass/partials/_slideshows.scss */
.swipe.slideshow .control.previous:hover { background-position: 0px -91px; }
/* line 319, sass/partials/_slideshows.scss */
.swipe.slideshow .control.next { right: 20px; background-position: 3px -231px; }
/* line 322, sass/partials/_slideshows.scss */
.swipe.slideshow .control.next:hover { background-position: 0px -140px; }
/* line 328, sass/partials/_slideshows.scss */
.swipe.slideshow .pages { text-align: center; }
/* line 332, sass/partials/_slideshows.scss */
.swipe.slideshow .peek-previous.control, .swipe.slideshow .peek-next.control { display: none; visibility: hidden; }
/* line 337, sass/partials/_slideshows.scss */
.swipe.slideshow .peek-previous.control.show-peek, .swipe.slideshow .peek-next.control.show-peek { display: block; visibility: visible; }
@media only screen and (max-width: 767px) { /* line 337, sass/partials/_slideshows.scss */
  .swipe.slideshow .peek-previous.control.show-peek, .swipe.slideshow .peek-next.control.show-peek { display: none; visibility: hidden; } }

/* line 350, sass/partials/_slideshows.scss */
.brand-page .swipe.slideshow .viewport { height: 440px; }
/* line 354, sass/partials/_slideshows.scss */
.brand-page .swipe.slideshow .hotspot { left: 120px; }
@media only screen and (max-width: 979px) { /* line 357, sass/partials/_slideshows.scss */
  .brand-page .swipe.slideshow .hotspot .body > *:not(.cta) { display: none; } }
@media only screen and (max-width: 480px) { /* line 364, sass/partials/_slideshows.scss */
  .brand-page .swipe.slideshow .canvas iframe { display: none; visibility: hidden; } }
